#!/bin/bash
echo Removing old zip files...
rm PTB-*
echo Packing Chrome Extension...
cd Panda-ToolBox
zip -r -q ../PTB-CHR.zip ./*
echo Packing Firefox Extension...
cd ../Panda-ToolBox-FF
zip -r -q ../PTB-FF.zip ./*